@import url("../WCM010021/responsive.css");


@media only screen and (max-width: 1400px){
    
	.site-header-main .header-main {margin: 37px auto;}
	.navigation-menu::before,.navigation-menu::after{display:none;}
	.site-header-main .header-main {margin: 20px auto 0;}	
	.main-content-inner{width:auto;}
	
}
@media only screen and (min-width: 1200px) and (max-width: 1399px) {	
	#page{width:1150px;}
	.slider_area_inner, .footer_inner, .panel-row-style-inner-container, #navbar, .page-title-inner, .container, .full-width .inner-container, .wide-page .inner-container, .header-main, .top_main, .main-content.left-sidebar, .site-footer .inner-container, .main-content-inner, .topbar-main, .footer-bottom-container, .parallax-inner-container,.home-slider,.main_inner {
		margin: 0 auto;
		width: 1090px;
}
	.blog-posts-content .post-content-inner{width:41%;}
	.cms-banner .banner.cms_banner1 {
	width: 95%;
	}
	.cms-banner .banner.cms_banner2 {
	width: 47%;
	}
	.cms-banner .banner.cms_banner3 {
	float: right;
	width: 47%;
	}
	.cms-banner img{width:100%;}
	.site-footer .newsletter-email {width: 310px;}
	.footer-widget {width: 160px;}
	#footer-widget-area .fourth-widget {padding: 0 0 0 30px; width: 300px;}
	
	.custom_address .address-text { margin-right: 18px;width: 48%;}
}
@media only screen and (min-width: 980px) and (max-width: 1199px) {	
	#page{width:940px;}
	.slider_area_inner, .footer_inner, .panel-row-style-inner-container, #navbar, .page-title-inner, .container, .full-width .inner-container, .wide-page .inner-container, .header-main, .top_main, .main-content.left-sidebar, .site-footer .inner-container, .main-content-inner, .topbar-main, .footer-bottom-container, .parallax-inner-container,.home-slider,.main_inner {
		margin: 0 auto;
		width: 900px;
	}
	.page-title {
		background:none;		
		width: auto;	
	}
	.navigation-menu {margin: 0 20px 20px;}
	.cms-banner .banner.cms_banner1 { width: 96%;}
	.cms-banner .banner.cms_banner2 {
		width: 46.5%;
	}
	.cms-banner .banner.cms_banner3 {
	float: right;
	width: 46.5%;
	}
	.cms-banner .banner.cms_banner4 {
	width: 98.5%;
	}
	
	.site-footer .newsletter-email {width: 235px;}
	#footer-widget-area .first-widget, #footer-widget-area .fourth-widget { padding: 0 20px 0 0;width: 200px;}
}
@media only screen and (max-width: 979px){
	#page{width:730px;}
	.page-title-inner, .container, .full-width .inner-container, .wide-page .inner-container, .header-main, .top_main, .footer-bottom-container, #navbar, .topbar-main, .header-main, .slider_area_inner, .footer_inner, .main-content-inner, .full-width .inner-container, .parallax-inner-container, .site-footer .inner-container, .panel-row-style-inner-container, .main-content.left-sidebar, .top-main,.home-slider,.main_inner {
		margin: 0 auto;
		width: 690px;
	}
	.page-title {
		width:auto;			
	}
	.navigation-menu {margin: 0 20px 20px;}
	.menu-toggle{width:auto;padding:15px 15px; }
	.menu-toggle:before{right:15px;  top: 12px;}
	.title-outer {padding: 17px 0 0;}
	#primary-sidebar .woocommerce.widget_product_categories{margin:0;}
	.primary-sidebar .widget.widgets-leftbanner {margin: 20px 0;}
	#woo-small-products li.product h3{text-transform:capitalize;}
	#woo-small-products .woocommerce .star-rating { margin: 10px 0 0 15px;}
	#woo-small-products .products li .price{font-size:14px;}
}
@media only screen and (min-width: 768px) and (max-width: 979px) {	
	.cms-banner .banner.cms_banner1 { width: 97.5%;}
	.cms-banner .banner.cms_banner2 {
	width: 45.5%;
	}
	.cms-banner .banner.cms_banner3 {
	float: right;
	width: 45.5%;
	}
	.cms-banner .banner.cms_banner4 {
	width: 98.5%;
	}	
	#woo-small-products .product-block-hover, #woo-small-products li.product:hover .product-block-hover {left: 70px;}
	.blog-posts-content .post-content-inner{width:53%;}
	.site-footer .newsletter-email { width: 150px; }
}

@media only screen and (max-width: 767px){
	#page{width:auto;margin:0 20px;}
	.main_inner{width:auto;}
	.page-title-inner, .container, .full-width .inner-container, .wide-page .inner-container, .header-main, .top_main, .footer-bottom-container, #navbar, .topbar-main, .header-main, .slider_area_inner, .footer_inner, .main-content-inner, .full-width .inner-container, .parallax-inner-container, .site-footer .inner-container, .panel-row-style-inner-container, .main-content.left-sidebar, .top-main, .home-slider{width:auto;}	
	.site-main{margin:0 20px;}
	.page-title{  margin: 0 0 30px;width:100%;}
	.respo-top-arrow{margin:0 20px 0 0;}
	.header1 .header_left, .header_left{margin:0 20px 15px;}
	.cms-banner .banner{width:100%;}
	.site-header-main .header-main {border-top: 4px solid #80b500;}
	.respo-top-arrow::before {
		background: #80b500;		
		right: 0;
		top: -24px;
	}
	#woo-small-products .product-block-hover, #woo-small-products li.product:hover .product-block-hover {
		left: 88px;
		position: absolute;				
	}
	.content_inner{margin:0 !important;}
	#footer-widget-area {margin: 0 20px; width: auto;}
	.footer-bottom{padding:10px 20px;width:auto;}
	.wpb_wl_preview_area {top: 32%;}
	.woocommerce .products .star-rating, .woocommerce-page .products .star-rating {top: 45%;}
	#woo-small-products .woocommerce .star-rating { margin: 5px 0 0 15px;}
	.woocommerce-page div.product div.summary, .woocommerce-page #content div.product div.summary{clear:both;}
    .header_center{position: relative;}
    .header_center img{max-width: 200px;display: block;margin: 0 auto;}
    .header_right, .respo-top-arrow{display: none;}
    .site-header-main .header-main{border: none;}
    #navbar{width: 100%;}
.slider_form_contact {
    position: relative;
    top: 0;
   }
}
@media only screen and (min-width: 480px) and (max-width: 767px) {
	
}
@media only screen and (max-width: 479px) {
	.sub-banner li{width:100%;}
	.resp-tabs-list li{width:99%;}

}